acefile
backports.zstd;python_version<"3.14"
dissect.cstruct==2.0
py7zr==0.22.0
pyasn1-modules<0.3.0,>=0.2.4
pyasn1<0.5.0,>=0.4.5
pycryptodomex
requests
ruamel.yaml
ruamel.yaml.clib
six
tabulate
typing-extensions;python_version<"3.11"
